{
  "id": "chanel_1b0e",
  "name": "Chanel Williams",
  "handle": "chanel",
  "gender": "female",
  "description": "dark academia, reading glasses, sweaters, tights, skirts, crochet, artist, reading, professor, madoka magica, tweed, moody, secrets,scholarly",
  "tags": [
    "dark_academia",
    "rare book restoration",
    "powerlifting",
    "vinyl records",
    "calligraphy",
    "french cinema",
    "urban sketching",
    "botanical illustration"
  ],
  "avatar_url": "/media/chanel_1b0e/avatar.webp?t=1769116851",
  "banner_url": "/media/chanel_1b0e/banner.webp?t=1769116848",
  "images": [
    "/media/chanel_1b0e/images/01_mid_mid_neutral.webp",
    "/media/chanel_1b0e/images/02_image.webp",
    "/media/chanel_1b0e/images/03_image.webp",
    "/media/chanel_1b0e/images/04_image.webp",
    "/media/chanel_1b0e/images/05_image.webp",
    "/media/chanel_1b0e/images/06_image.webp",
    "/media/chanel_1b0e/images/07_image.webp",
    "/media/chanel_1b0e/images/08_image.webp",
    "/media/chanel_1b0e/images/09_image.webp",
    "/media/chanel_1b0e/images/10_image.webp",
    "/media/chanel_1b0e/images/11_image.webp",
    "/media/chanel_1b0e/images/12_image.webp",
    "/media/chanel_1b0e/images/13_image.webp",
    "/media/chanel_1b0e/images/14_image.webp",
    "/media/chanel_1b0e/images/15_image.webp",
    "/media/chanel_1b0e/images/16_image.webp",
    "/media/chanel_1b0e/images/20_image.webp",
    "/media/chanel_1b0e/images/21_image.webp",
    "/media/chanel_1b0e/images/22_image.webp",
    "/media/chanel_1b0e/images/22_image.webp",
    "/media/chanel_1b0e/images/22_image.webp",
    "/media/chanel_1b0e/images/23_image.webp",
    "/media/chanel_1b0e/images/23_image.webp",
    "/media/chanel_1b0e/images/23_image.webp",
    "/media/chanel_1b0e/images/24_image.webp",
    "/media/chanel_1b0e/images/24_image.webp",
    "/media/chanel_1b0e/images/24_image.webp",
    "/media/chanel_1b0e/images/25_image.webp",
    "/media/chanel_1b0e/images/25_image.webp",
    "/media/chanel_1b0e/images/25_image.webp",
    "/media/chanel_1b0e/images/26_image.webp",
    "/media/chanel_1b0e/images/26_image.webp",
    "/media/chanel_1b0e/images/26_image.webp",
    "/media/chanel_1b0e/images/27_image.webp",
    "/media/chanel_1b0e/images/27_image.webp",
    "/media/chanel_1b0e/images/27_image.webp",
    "/media/chanel_1b0e/images/28_image.webp",
    "/media/chanel_1b0e/images/28_image.webp",
    "/media/chanel_1b0e/images/28_image.webp",
    "/media/chanel_1b0e/images/29_image.webp",
    "/media/chanel_1b0e/images/29_image.webp",
    "/media/chanel_1b0e/images/29_image.webp",
    "/media/chanel_1b0e/images/30_image.webp",
    "/media/chanel_1b0e/images/30_image.webp",
    "/media/chanel_1b0e/images/30_image.webp",
    "/media/chanel_1b0e/images/31_image.webp",
    "/media/chanel_1b0e/images/31_image.webp",
    "/media/chanel_1b0e/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:19:48.500094-07:00",
  "dir_name": "chanel_1b0e"
}